/*-------------------------------------
common
---------------------------------------*/
/* text */
.corRed {
    color: #C00;
    font-weight: bold;
}

.corBlue {
    color: #0091dc;
    font-weight: bold;
}

/* arrow */
.arrow a {
    background: url(../images/icon_arrow01.png) left center no-repeat;
    padding-left: 15px;
}

/*-------------------------------------
header
---------------------------------------*/
/* header */
#header {
    width: 980px;
    margin: 0 auto;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 0;
    margin-bottom: 20px;
    margin-top: 5px;
}

#header #headArea h1 {
    width: 143px;
    float: left;
    margin: 20px 20px 0 0;
}

#header #headArea div.lead {
    width: 212px;
    float: left;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.3;
    margin-top: 20px;
    padding-right: 10px;
}

#header #headArea #headLinkArea {
    width: 595px;
    float: right;
    margin-top: 10px;
}

#header #headLinkArea ul.mycont {
    text-align: right;
}

#header #headLinkArea ul.mycont li {
    font-size: 12px;
    font-size: 1.2rem;
    margin-left: 20px;
    display: inline-block;
    padding: 4px 0 3px 0;
}

#header #headLinkArea ul.mycont li.first {
    background: url(../images/header_icon_beginner.png) left center no-repeat;
    padding-left: 14px;
}

#header #headLinkArea ul.mycont li a {
    text-decoration: underline;
    color: #333;
}

#header #headLinkArea ul.mycont li a:hover {
    text-decoration: none;
    color: #005982;
}

#header #headLinkArea ul.contBtnArea {
    text-align: right;
}

#header #headArea #headLinkArea ul.contBtnArea {
    margin-top: 10px;
}

#header ul.contBtnArea li {
    width: 95px;
    margin-left: 3px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
}

#header ul.contBtnArea li.card {
    width: 163px;
    margin-left: 3px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
}

#header ul.contBtnArea li a {
    background: #dd9c49;
    color: #fff;
    display: block;
    padding: 8px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}

#header ul.userInfo {
    margin-top: 15px;
    text-align: right;
}

#header ul.userInfo li {
    display: inline;
}

#header ul.userInfo li:first-child {
    margin-right: 10px;
}

#header ul.userInfo li .tit {
    font-weight: bold;
}

#header #headArea #searchArea ul.contBtnArea li a {
    padding: 12px 10px;
}

#header ul.contBtnArea li.mypage a,
#header ul.contBtnArea li.fav a {
    background: #2f9bcd;
}

#header ul.contBtnArea li a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    cursor: pointer;
}

#header #searchBox {
    margin-top: 10px;
}

#header #searchArea {
    background: #a9e3dd;
    padding: 10px 15px 10px;
    margin-top: 10px;
}

#header #searchArea ul.keyword li {
    font-size: 12px;
    font-size: 1.2rem;
    margin-right: 10px;
    display: inline-block;
}

#header ul.keyword li.title {
    font-weight: bold;
    padding: 4px 8px;
    background: #fff;
    color: #0b8e8c;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}

#header ul.keyword li a {
    text-decoration: underline;
    color: #333;
}

#header ul.keyword li a:hover {
    text-decoration: none;
    color: #005982;
}

#header #searchCategory {
    position: relative;
}

#header #searchCategory span {
    color: #fff;
    font-weight: bold;
    padding-left: 20px;
    display: inline-block;
}

#header #searchCategory span.open {
    background: url(../images/icon_white_under.png) left center no-repeat transparent;
}

#header #searchCategory span.close {
    background: url(../images/icon_white_top.png) left center no-repeat transparent;
}

#header #searchArea .searchBody {
    width: 630px;
    height: 43px;
    background: #fff;
    float: left;
    margin-right: 15px;
    display: table;
    border-collapse: separate;
}

#header #searchArea .searchTxt,
#header #searchArea .detailSearch,
#header #searchArea .searchTxtClear {
    display: table-cell;
    vertical-align: middle;
}

#searchArea .searchTxtClear02 {
    width: 100%;
    text-align: right;
    display: table-cell;
    vertical-align: bottom;
}

#header #searchArea .searchTxt {
    font-size: 16px;
    font-size: 1.6rem;
}

#header #searchArea .searchTxt input {
    width: 100%;
    -webkit-appearance: none;
    background: #fff;
    padding: 7px;
}

#header #searchArea .detailSearch {
    width: 105px;
    cursor: pointer;
    text-align: center;
    background: #e3e3e3;
}

#header #searchArea .detailSearch span {
    display: inline-block;
    padding-right: 18px;
    font-size: 12px;
    font-size: 1.2rem;
}

#header #searchArea .detailSearch span.open {
    background: url(../images/header_icon_searcharrow.png) right center no-repeat #e3e3e3;
}

#header #searchArea .detailSearch span.close {
    background: url(../images/header_icon_searcharrow_top.png) right center no-repeat #e3e3e3;
}

#header #searchArea .btnSearchArea {
    width: 305px;
    float: left;
    text-align: center;
}

#header #searchArea input.btnSearch {
    width: 180px;
    height: 40px;
    float: left;
    line-height: 40px;
    display: block;
    border-radius: 5px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    padding: 0 10px;
    background: #009999;
    box-shadow: 0 3px 0 0 #015f5e;
}

#header #searchArea input.btnSearch:hover {
    background: #22bfbf;
    cursor: pointer;
}

#header #searchArea input.detailClear {
    width: 115px;
    min-height: 40px;
    float: right;
    box-shadow: 0 3px 0 0 #a3a3a3;
    background: #e8e8e8;
    padding: 10px;
    cursor: pointer;
    border-radius: 5px;
}

#header #searchArea input.detailClear:hover {
    background: #dddcdc;
}

#detailSearchBox {
    width: 930px;
    margin-top: 10px;
    background: #eee;
    padding: 10px;
    display: table;
}

#detailSearchBox .detailList {
    width: 800px;
    display: table-cell;
}

#detailSearchBox ul.detailCate li,
#detailSearchBox ul.detailFlag li {
    display: inline-block;
}

#detailSearchBox ul.detailCate {
    padding-bottom: 10px;
    border-bottom: 1px dotted #666;
}

#detailSearchBox ul.detailCate select {
    width: 210px;
}

#detailSearchBox ul.detailFlag {
    padding-top: 10px;
}

#detailSearchBox li.item {
    width: 90px;
    margin-right: 0\9;
}

#detailSearchBox li.detailArrow {
    padding: 0 10px;
}

#detailSearchBox ul.detailFlag li:not(.item) {
    margin-right: 20px;
}

#detailSearchBox ul.detailFlag li input[type=checkbox] {
    margin-right: 3px;
    vertical-align: middle;
}

/*-------------------------------------
suggest a_fujii 2015.11.25
---------------------------------------*/
#suggestBox {
    margin-left: 119px;
    width: 505px;
    background: #fff;
    padding: 10px;
    border: 1px solid #ccc;
    position: absolute;
    top: 195px;
    z-index: 100;
}

#suggestBox p {
    padding-top: 5px;
    line-height: 1.3;
    border-top: 1px dotted #ccc;
    word-break: break-all;
}

#suggestBox p:first-child {
    padding-top: 0;
    border-top: none;
}

#suggestBox p a {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 5px;
}

#suggestBox p a:hover {
    background: #FFEA82;
}

/*-------------------------------------
wrapper01
---------------------------------------*/
/* wrapper01 */
#wrapper01 {
    width: 950px;
    margin: 0 auto;
    word-break: break-all;
}

#wrapper02 {
    width: 900px;
    margin: 0 auto;
    word-break: break-all;
    font-size: 14px;
    font-size: 1.4rem;
}

/*-------------------------------------
side
---------------------------------------*/
/* sideArea */
#sideArea {
    width: 330px;
    float: left;
    font-size: 14px;
    font-size: 1.4rem;
}

/* sideBox01 -- common */
#sideArea .sideBox01 {
    margin-bottom: 25px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
}

#sideArea .sideBox01 h2 {
    background: url(../images/sideBox01_tit.gif) left top no-repeat;
    font-size: 16px;
    font-size: 1.6rem;
    color: #666666;
    padding-left: 15px;
    margin-bottom: 15px;
}

#sideArea h3 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    color: #fff;
    padding: 10px 10px 7px 10px;
    background: #68d4c9;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    border-bottom: 3px solid #0ab6a4;
}

#sideArea h4 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
}

#sideArea a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

#sideArea .sideBox01 ul {
    margin-bottom: 20px;
}

#sideArea .sideBox01 ul.news li {
    line-height: 1.3;
    font-weight: bold;
    margin-bottom: 5px;
}

#sideArea .price {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: bold;
    background: url(../images/sideBox01_seika.gif) left 3px no-repeat;
    padding-left: 20px;
}

/* sideBox01 -- common -- pgList */
#sideArea ul.pgList {
    background: #fff;
    padding: 0 10px;
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    -o-border-radius: 0 0 3px 3px;
    -ms-border-radius: 0 0 3px 3px;
}

#sideArea ul.pgList li {
    background: #fff;
    padding: 10px 0;
    border-top: 1px dotted #cccccc;
    line-height: 1.3;
}

#sideArea ul.pgList li:first-child {
    background: #fff;
    padding: 10px 0;
    border: none;
}

#sideArea ul.pgList li a {
    color: #333;
}

#sideArea ul.pgList li a:hover {
    color: #005982;
}

#sideArea ul.pgList li dl dt {
    width: 100px;
    float: left;
    margin-right: 10px;
}

#sideArea ul.pgList li dl dd {
    width: 200px;
    float: left;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.4;
}

#sideArea ul.pgList li p.price {
    margin-top: 5px;
}

#sideArea ul.pgList li a:hover p.price {
    color: #333;
}

#sideArea ul.pgList li p .corRed {
    font-size: 16px;
    font-size: 1.6rem;
}

/* cateSelectArea */
#sideArea #cateSelectArea {
    width: 310px;
    background: #61bfde;
    border-radius: 5px;
    padding: 10px;
    position: relative;
    margin-bottom: 15px;
}

#cateSelectArea .cateSelectPanel ul {
    width: 152px;
    float: left;
    background: #fff;
}

#cateSelectArea .cateSelectPanel ul:last-child {
    width: 157px;
    border-left: 1px dashed #ccc;
}

#cateSelectArea .cateSelectPanel ul li {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4;
    word-break: break-all;
    padding-left: 5px;
}

#cateSelectArea .cateSelectPanel ul li a {
    display: block;
    color: #333;
    padding: 5px 0 5px 6px;
}

#cateSelectArea .cateSelectPanel ul li:hover,
#cateSelectArea .cateSelectPanel ul li.change {
    background: #ffd5d5;
}

#cateSelectArea .cateSelectPanel ul li.cate01 a {
    background: url(../images/icon_cate01.png) left center no-repeat;
    padding-left: 19px;
}

#cateSelectArea .cateSelectPanel ul li.cate02 a {
    background: url(../images/icon_cate02.png) left center no-repeat;
    padding-left: 19px;
}

#cateSelectArea .cateSelectPanel ul li.cate03 a {
    background: url(../images/icon_cate03.png) left center no-repeat;
    padding-left: 16px;
    margin-left: 3px;
}

#cateSelectArea .cateSelectPanel ul li.cate04 a {
    background: url(../images/icon_cate04.png) left center no-repeat;
    padding-left: 16px;
    margin-left: 3px;
}

#cateSelectArea .cateSelectPanel ul li.cate05 a {
    background: url(../images/icon_cate05.png) left center no-repeat;
    padding-left: 17px;
    margin-left: 2px;
}

#cateSelectArea .cateSelectPanel ul li.cate06 a {
    background: url(../images/icon_cate06.png) left center no-repeat;
    padding-left: 17px;
    margin-left: 2px;
}

#cateSelectArea .cateSelectPanel ul li.cate07 a {
    background: url(../images/icon_cate07.png) left center no-repeat;
    padding-left: 19px;
}

#cateSelectArea .cateSelectPanel ul li.cate08 a {
    background: url(../images/icon_cate08.png) left center no-repeat;
    padding-left: 17px;
    margin-left: 2px;
}

#cateSelectArea .cateSelectPanel ul li.cate09 a {
    background: url(../images/icon_cate09.png) left center no-repeat;
    padding-left: 19px;
}

#cateSelectArea .cateSelectPanel ul li.cate10 a {
    background: url(../images/icon_cate10.png) left center no-repeat;
    padding-left: 17px;
    margin-left: 2px;
}

#cateSelectArea .cateSelectPanel ul li.cate11 a {
    background: url(../images/icon_cate11.png) left center no-repeat;
    padding-left: 18px;
}

#cateSelectArea .cateSelectPanel ul li.cate12 a {
    background: url(../images/icon_cate12.png) left center no-repeat;
    padding-left: 18px;
}

#cateSelectArea .cateSelectPanel ul li.cate13 a {
    background: url(../images/icon_cate13.png) left center no-repeat;
    padding-left: 18px;
}

#cateSelectArea .cateSelectPanel ul li.cate14 a {
    background: url(../images/icon_cate14.png) left center no-repeat;
    padding-left: 18px;
}

#cateSelectArea .cateSelectPanel ul li.cate15 a {
    background: url(../images/icon_cate15.png) left center no-repeat;
    padding-left: 18px;
}

#cateSelectArea .cateSelectPanel ul li.cate16 a {
    background: url(../images/icon_cate16.png) left center no-repeat;
    padding-left: 18px;
}

#cateSelectArea .cateSelectPanel ul li.cate17 a {
    background: url(../images/icon_cate17.png) left center no-repeat;
    padding-left: 18px;
}

#cateSelectArea .cateSelectPanel ul li.cate18 a {
    background: url(../images/icon_cate18.png) left center no-repeat;
    padding-left: 18px;
}

#cateSelectArea .cateSelectPanel ul li.cate19 a {
    background: url(../images/icon_cate19.png) left center no-repeat;
    padding-left: 18px;
}

#cateSelectArea .cateSelectPanel ul li.cate20 a {
    background: url(../images/icon_cate20.png) left center no-repeat;
    padding-left: 18px;
}

#cateSelectArea .searchTxtClear03 {
    width: 97%;
    text-align: right;
    margin-top: 5px;
}

#cateSelectArea .catePanel {
    display: none;
    width: 243px;
    border: 1px solid #ccc;
    background: #fff;
    position: absolute;
    z-index: 100 !important;
    overflow: hidden;
    padding: 0 0 5px;
}

#cateSelectArea .catePanel ul li {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.3;
    padding: 0;
    word-break: break-all;
}

#cateSelectArea .catePanel ul li a {
    display: block;
    color: #333;
    padding: 7px 10px;
}

#cateSelectArea .catePanel ul li a:hover {
    background: #ffd5d5;
}

/* personalArea */
#personalArea {
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 25px;
}

#personalArea ul li {
    line-height: 1.3;
    margin-top: 3px;
}

#personalArea #reportTable {
    background: #61bfde;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    padding: 10px;
}

#personalArea #reportTable h4 {
    float: left;
}

#personalArea #reportTable .goMypage {
    float: right;
    margin-top: 3px;
}

#personalArea #reportTable p.arrow {
    font-size: 12px;
    font-size: 1.2rem;
    text-align: right;
}

#personalArea #reportTable p.arrow a {
    background: url(../images/icon_whitearrow01mini.png) left center no-repeat;
    color: #fff;
}

/* table */
table.spec {
    width: 100%;
    border: 1px solid #ccc;
    border-collapse: collapse;
}

table.spec th {
    border: 1px solid #ccc;
    border-collapse: collapse;
    background: #fff;
    padding: 7px 10px;
}

table.spec td {
    border: 1px solid #ccc;
    border-collapse: collapse;
    background: #fff;
    padding: 7px 10px;
    text-align: right;
}

/* newsArea */
#newsArea div.newsBox01 {
    margin-bottom: 15px;
}

#newsArea div.newsBox01 a {
    color: #333;
}

#newsArea div.newsBox01 a:hover dd {
    color: #005982;
    text-decoration: underline;
}

#newsArea div.newsBox01 p {
    font-weight: bold;
    margin-bottom: 5px;
}

#newsArea div.newsBox01 dl {
    font-size: 12px;
    font-size: 1.2rem;
}

#newsArea div.newsBox01 dl dt {
    width: 100px;
    float: left;
    margin-right: 10px;
}

#newsArea div.newsBox01 dl dd {
    width: 220px;
    float: left;
    line-height: 1.4;
}

/* ad330 */
#ad330 {
    margin-bottom: 25px;
}

/* countDown */
#countDown {
    background: #d2a817;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    margin-bottom: 25px;
    padding: 10px;
}

#countDown a {
    display: block;
    color: #333;
}

#countDown .price {
    font-size: 16px;
    font-size: 1.6rem;
}

#countDown ul.cdAreaList li.cdAreaBox {
    margin-bottom: 10px;
}

#countDown ul.cdAreaList li.cdAreaBox:last-child {
    margin-bottom: 0;
}

#countDown .cdArea {
    text-align: center;
    background: #e7e0ca;
    padding: 10px;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
}

#countDown .cdArea .cdTimer {
    display: inline-block;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    margin-left: 5px;
}

#countDown .cdService {
    background: #fff;
    padding: 10px;
}

#countDown .cdServiceArea {
    width: 100%;
    display: table;
}

#countDown .cdServiceArea dt,
#countDown .cdServiceArea dd {
    display: table-cell;
    vertical-align: top;
}

#countDown .cdServiceArea dt {
    width: 110px;
}

#countDown dl dd .corRed {
    font-size: 24px;
    font-size: 2.4rem;
}

/* bookMark */
#bookMark {
    background: #68d4c9;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    margin-bottom: 25px;
    padding: 10px;
}

#bookMark h4 {
    width: 208px;
    float: left;
    text-align: left;
    background: url(../images/sideBox01_bookmark.png) left center no-repeat;
    padding: 2px 0 2px 27px;
}

#bookMark .listArrowR {
    width: 75px;
    float: left;
    text-align: right;
    font-size: 12px;
    font-size: 1.2rem;
    margin-top: 4px;
}

#bookMark .listArrowR a {
    padding: 4px 15px;
    background: #fff;
    color: #0cb7a5;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
}

#bookMark .listArrowR a span {
    background: url(../images/sideBox01_bookmark_arrow.png) left center no-repeat;
    padding-left: 10px;
}

#bookMark ul.pgList li {
    font-size: 12px;
    font-size: 1.2rem;
    padding-bottom: 3px;
}

#bookMark ul.pgList li:first-child {
    padding-bottom: 3px;
}

#bookMark ul.pgList li a {
    color: #333;
}

#bookMark ul.pgList li a:hover {
    color: #005982;
}

#bookMark ul.pgList li div.banAreaL {
    width: 100px;
    float: left;
    margin-right: 10px;
}

#bookMark ul.pgList li div.banAreaL div.bm {
    margin-top: 3px;
    line-height: 1;
}

#bookMark ul.pgList li div.banAreaL div.bm:hover img {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
}

#bookMark ul.pgList li div.bmdescAreaR {
    width: 180px;
    float: left;
    line-height: 1.4;
}

#bookMark ul.pgList li div.bmdescAreaR .price {
    margin-bottom: 4px;
}

#bookMark ul.pgList li div.bmdescAreaR a:hover .price {
    color: #333;
}

/* bannerArea */
.bannerArea {
    margin-bottom: 25px;
}

.bannerArea ul.minibanner {
    margin-top: 10px;
}

.bannerArea ul.minibanner li {
    width: 160px;
    float: left;
    padding-left: 10px;
}

.bannerArea ul.minibanner li:first-child {
    width: 160px;
    float: left;
    padding-left: 0;
}

/*-------------------------------------
main
---------------------------------------*/
/* mainArea */
#mainArea {
    width: 600px;
    float: right;
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 30px;
}

/* mainArea -- common */
#mainArea h2 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #666666;
    margin-bottom: 15px;
    border-left: 10px solid #0ab6a4;
    padding: 2px 0 2px 5px;
}

#mainArea .toIndex {
    margin-top: 15px;
}

#mainArea .toIndex a {
    background: url(../images/icon_arrow01.png) left center no-repeat;
    padding-left: 15px;
}

#mainArea p.price {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: bold;
    background: url(../images/sideBox01_seika.gif) left 3px no-repeat;
    padding-left: 20px;
}

#mainArea a p.price {
    color: #333;
}

/* attention */
#mainArea p.attention a {
    color: #333;
}

#mainArea p.attention a:hover {
    color: #005982;
}

#mainArea p.attention {
    font-weight: bold;
    margin-bottom: 20px;
}

#mainArea p.attention .icon {
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
    padding: 3px 10px;
    background: #ff846c;
    margin-right: 8px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
}

/* panelTop */
#panelTop a:focus {
    outline: none;
}

#panelTop {
    width: 600px;
    margin: 0 auto 20px auto;
}

#panelTop div {
    width: 600px;
    height: 260px;
    overflow: hidden;
    position: relative;
}

#panelTop div div {
    top: 0;
    left: 0;
    position: absolute;
}

#panelTop ul {
    width: 595px;
    height: 50px;
    background: #cccccc;
    padding: 4px 0 4px 5px;
    margin: 0;
    list-style: none;
}

#panelTop li {
    width: 95px;
    height: 50px;
    float: left;
    margin: 0 4px 0 0;
    padding: 0;
}

#panelTop li.last {
    width: 95px;
    height: 50px;
    float: left;
    margin: 0 5px 0 0;
    padding: 0;
}

#panelTop .active {
    filter: alpha(opacity=50) !important;
    -moz-opacity: 0.5 !important;
    opacity: 0.5 !important;
}

/* contBox01 */
#mainArea .contBox01 {
    background: #fff;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
}

#mainArea .contBox01 h2 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #666666;
    margin-bottom: 15px;
    border-left: 10px solid #0ab6a4;
    padding: 2px 0 2px 5px;
}

#mainArea .titleType01 {
    width: 100%;
    display: table;
}

#mainArea .titleType01 h2,
#mainArea .titleType01 p {
    display: table-cell;
    vertical-align: middle;
}

#mainArea .titleType01 p {
    width: 150px;
    text-align: right;
}

#mainArea .contBox01 .update h2 {
    width: 480px;
    float: left;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #666666;
    margin-bottom: 15px;
    border-left: 10px solid #0ab6a4;
    padding: 2px 0 2px 5px;
}

#mainArea .contBox01 .update p {
    width: 85px;
    font-size: 12px;
    font-size: 1.2rem;
    float: right;
    text-align: right;
    margin-top: 4px;
}

/* contBox02 */
#mainArea .contBox02 {
    margin-bottom: 20px;
    background: #fff;
    padding: 0 0 10px 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
}

#mainArea .contBox02 .update {
    width: 580px;
    margin-left: 10px;
    padding-top: 10px;
}

#mainArea .contBox02 .update h2 {
    width: 480px;
    float: left;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #666666;
    margin-bottom: 15px;
    border-left: 10px solid #0ab6a4;
    padding: 2px 0 2px 5px;
}

#mainArea .contBox02 .update p {
    width: 85px;
    font-size: 12px;
    font-size: 1.2rem;
    float: right;
    text-align: right;
    margin-top: 4px;
}

/* contBox03 */
#mainArea .contBox03 {
    background: #ffffde;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
}

#mainArea .contBox03 h2 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #666666;
    margin-bottom: 15px;
    border-left: 10px solid #0ab6a4;
    padding: 2px 0 2px 5px;
}

/* headline */
#mainArea #headline {
    margin-bottom: 20px;
}

#mainArea #headline ul li {
    line-height: 1.3;
    padding: 10px 0 3px 0;
    border-top: 1px dotted #cccccc;
}

#mainArea #headline ul li:first-child {
    line-height: 1.3;
    padding: 0 0 3px 0;
    border-top: none;
}

#mainArea #headline ul li a {
    display: block;
}

/* staffRecommend */
#mainArea #staffRecommend ul li {
    width: 300px;
    float: left;
    margin-bottom: 10px;
}

#mainArea #staffRecommend ul li a {
    color: #333;
}

#mainArea #staffRecommend ul li a:hover {
    color: #005982;
}

#mainArea #staffRecommend ul li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

#mainArea #staffRecommend ul li dl {
    width: 280px;
    margin-left: 10px;
}

#mainArea #staffRecommend ul li dl dt {
    width: 100px;
    float: left;
    margin-right: 10px;
}

#mainArea #staffRecommend ul li dl dd {
    width: 170px;
    float: left;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.4;
}

/* dailyRanking */
#mainArea #dailyRanking {
    margin-bottom: 15px;
}

#dailyRanking .rankTitleType {
    border-bottom: 2px solid #006699;
    zoom: 1;
    line-height: 1;
}

#dailyRanking .rankTitleType:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    line-height: 0;
    visibility: hidden;
}

#dailyRanking .rankTitleType h2 {
    float: left;
}

#dailyRanking .rankTitleType p {
    float: right;
}

#dailyRanking .rankTitleType p {
    text-align: center;
}

#dailyRanking .listArrowR a {
    display: block;
    padding: 7px 15px;
    background: #68d4c9;
    color: #fff;
    border-radius: 5px;
    text-align: center;
}

#mainArea #dailyRanking .rankTitleType h2 {
    width: auto;
    font-size: 16px;
    font-size: 1.6rem;
    border-left: none;
    margin: 0 3px 0 0;
    padding: 0;
}

#mainArea #dailyRanking .rankTitleType h2 a {
    padding: 8px;
    background: #3f99b6;
    text-decoration: none;
    color: #fff;
    border-radius: 5px 5px 0 0;
    display: block;
    margin-top: 4px;
}

#mainArea #dailyRanking .rankTitleType h2.active a {
    background: #006699;
    border-radius: 5px 5px 0 0;
    padding: 10px;
    margin-top: 0;
}

#mainArea #dailyRanking .rankBox {
    display: none;
    overflow: hidden;
    background: #ffffde;
    width: 580px;
    padding: 10px;
}

#mainArea #dailyRanking .rankBox .moreRankLink {
    font-size: 14px;
    font-size: 1.4rem;
    margin: 10px 0 8px 0;
    text-align: right;
}

#mainArea #dailyRanking .rankBox .moreRankLink span {
    display: inline-block;
    background: #68d4c9;
    padding: 7px 15px;
    cursor: pointer;
    color: #fff;
    border-radius: 5px;
}

#mainArea #dailyRanking .rankBox .moreRankLink span:hover {
    opacity: 0.7;
}

#mainArea #dailyRanking ul.tab {
    zoom: 1;
    border-bottom: 2px solid #ab870c;
    margin-bottom: 10px;
}

#mainArea #dailyRanking ul.tab:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    line-height: 0;
    visibility: hidden;
}

#mainArea #dailyRanking ul.tab li {
    float: left;
    margin-right: 5px;
    text-align: center;
}

#mainArea #dailyRanking ul.tab li a {
    display: block;
    width: auto;
    padding: 6px;
    background: #d2a817;
    text-decoration: none;
    color: #fff;
    border-radius: 5px 5px 0 0;
    margin-top: 4px;
}

#mainArea #dailyRanking ul.tab li:last {
    margin-right: 0;
}

#mainArea #dailyRanking ul.tab li a:hover {
    background: #ab870c;
}

#mainArea #dailyRanking ultab li.active,
#mainArea #dailyRanking ul.tab li.active a,
#mainArea #dailyRanking ul.tab li.active a:hover {
    background: #ab870c;
    border-radius: 5px 5px 0 0;
    color: #fff;
    padding: 8px;
    margin-top: 0;
}

#mainArea #dailyRanking .detail {
    clear: both;
    overflow: hidden;
}

#mainArea #dailyRanking .tabBox {
    display: none;
    font-size: 12px;
    font-size: 1.2rem;
    clear: both;
}

#mainArea #dailyRanking .tabBox div a {
    text-decoration: none;
    color: #333;
}

#mainArea #dailyRanking .tabBox div a:hover {
    color: #005982;
}

#mainArea #dailyRanking .tabBox div a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

#mainArea #dailyRanking .tabBox dl {
    width: 100px;
    height: 180px;
    float: left;
    margin: 0 16px 0 0;
}

#mainArea #dailyRanking .tabBox dl.rank05 {
    width: 100px;
    float: left;
    margin: 0;
}

#mainArea #dailyRanking .tabBox dl.rank06,
#mainArea #dailyRanking .tabBox dl.rank07,
#mainArea #dailyRanking .tabBox dl.rank08,
#mainArea #dailyRanking .tabBox dl.rank09 {
    margin: 10px 16px 0 0;
}

#mainArea #dailyRanking .tabBox dl.rank10 {
    width: 100px;
    float: left;
    margin: 10px 0 0;
}

#mainArea #dailyRanking .tabBox dl dt {
    padding: 5px;
    text-align: center;
    font-weight: bold;
}

#mainArea #dailyRanking .tabBox dl.rank01 dt {
    background: #ff846c;
}

#mainArea #dailyRanking .tabBox dl.rank02 dt,
#mainArea #dailyRanking .tabBox dl.rank03 dt,
#mainArea #dailyRanking .tabBox dl.rank04 dt,
#mainArea #dailyRanking .tabBox dl.rank05 dt {
    background: #b5e1ef;
}

#mainArea #dailyRanking .tabBox dl.rank06 dt,
#mainArea #dailyRanking .tabBox dl.rank07 dt,
#mainArea #dailyRanking .tabBox dl.rank08 dt,
#mainArea #dailyRanking .tabBox dl.rank09 dt,
#mainArea #dailyRanking .tabBox dl.rank10 dt {
    background: #ccc;
}

#mainArea #dailyRanking .tabBox dd {
    margin-top: 10px;
    line-height: 1.4;
}

#mainArea #dailyRanking .tabBox dd p {
    margin-top: 5px;
}

#mainArea #dailyRanking p.arrow {
    text-align: right;
}

/* youRecommend */
#mainArea #youRecommend ul li {
    width: 130px;
    float: left;
    margin-right: 20px;
}

#mainArea #youRecommend ul>*:first-child+*+*+* {
    width: 130px;
    float: left;
    margin: 0;
}

#mainArea #youRecommend ul li:last-child {
    width: 130px;
    float: left;
    margin: 0;
}

#mainArea #youRecommend ul li a {
    color: #333;
}

#mainArea #youRecommend ul li a:hover {
    color: #005982;
}

#mainArea #youRecommend ul li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

#mainArea #youRecommend ul li div {
    text-align: center;
}

#mainArea #youRecommend ul li p {
    margin-top: 5px;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.4;
}

/* a8special */
#mainArea #a8special h2 {
    margin-bottom: 5px;
}

#mainArea #a8special ul {
    margin: 20px 0 10px 0;
}

#mainArea #a8special ul li {
    width: 132px;
    float: left;
    margin: 0;
    text-align: center;
}

#mainArea #a8special ul li .banner {
    width: 90px;
    height: 90px;
    margin: 0 auto;
}

#mainArea #a8special ul li .banner img {
    width: 90px;
    height: auto;
}

#mainArea #a8special ul li a {
    color: #333;
}

#mainArea #a8special ul li a:hover {
    color: #005982;
}

#mainArea #a8special ul li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

/* add-2016.8.01 s_uemura */
#mainArea #a8special .greenBtn a {
    display: inline-block;
    background: #68d4c9;
    color: #fff;
    padding: 7px 15px;
    border-radius: 5px;
}

#mainArea #a8special .greenBtn a:hover {
    opacity: 0.7;
}

#a8special #slick_container ul {
    margin: 20px 0 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

#a8special #slick_container ul li {
    box-sizing: border-box;
    margin: 0 0 15px 0;
    padding: 0;
    width: calc(50% - 20px);
    height: auto;
}

#a8special #slick_container ul a {
    width: 100%;
}

#a8special #slick_container ul img {
    width: 100%;
    height: auto;
}

/* selfbackTieUp */
#mainArea #selfbackTieUp {
    margin-bottom: 30px;
}

#mainArea #selfbackTieUp a {
    color: #333;
}

#mainArea #selfbackTieUp a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

#mainArea #selfbackTieUp dl dt {
    width: 200px;
    float: left;
    margin-right: 10px;
}

#mainArea #selfbackTieUp dl dd {
    width: 368px;
    float: left;
    line-height: 1.3;
}

#mainArea #selfbackTieUp dl dd p.btnArea {
    text-align: right;
    margin-top: 15px;
}

#mainArea #selfbackTieUp dl dd p.btnArea a {
    padding: 7px 25px;
    background: #dd9c49;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}

/* trendShop */
#mainArea #trendShop {
    margin-bottom: 20px;
}

#mainArea #trendShop h2 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    color: #666666;
    margin-bottom: 10px;
    border-left: 10px solid #0ab6a4;
    padding: 2px 0 2px 5px;
}

#mainArea #trendShop ul {
    width: 540px;
    margin: auto 0;
}

#mainArea #trendShop ul li {
    width: 100px;
    float: left;
    text-align: center;
    margin-bottom: 15px;
    padding: 0 4px;
}

#mainArea #trendShop ul li a {
    display: block;
}

#mainArea #trendShop ul li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

/* newService & priceUp */
#mainArea #serviceBox {
    margin-bottom: 25px;
    display: table;
}

#mainArea #newService,
#mainArea #priceUp {
    width: 290px;
    display: table-cell;
    background: #fff;
    border-radius: 0;
}

#mainArea #newService {
    border-right: 10px solid #f2f2f2;
}

#mainArea #priceUp {
    border-left: 10px solid #f2f2f2;
}

#mainArea #newService ul li,
#mainArea #priceUp ul li {
    line-height: 1.3;
    padding: 0 0 5px 0;
    border-bottom: 1px dotted #cccccc;
    margin-bottom: 10px;
}

#mainArea #newService ul li a,
#mainArea #priceUp ul li a {
    display: block;
}

#mainArea #newService p.arrow,
#mainArea #priceUp p.arrow {
    text-align: right;
}

#mainArea #newService ul li dl,
#mainArea #priceUp ul li dl {
    display: table;
}

#mainArea #newService ul li dt,
#mainArea #priceUp ul li dt,
#mainArea #newService ul li dd,
#mainArea #priceUp ul li dd {
    display: table-cell;
    vertical-align: top;
}

#mainArea #newService ul li dt,
#mainArea #priceUp ul li dt {
    width: 100px;
    padding-right: 15px;
}

#mainArea #serviceBox a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

/* monthlyPickUp */
#mainArea #monthlyPickUp ul li {
    width: 134px;
    float: left;
    margin-right: 14px;
}

#mainArea #monthlyPickUp ul>*:first-child+*+*+* {
    width: 134px;
    float: left;
    margin: 0;
}

#mainArea #monthlyPickUp ul li:last-child {
    width: 134px;
    float: left;
    margin: 0;
}

#mainArea #monthlyPickUp ul li a {
    color: #333;
}

#mainArea #monthlyPickUp ul li a:hover {
    color: #005982;
}

#mainArea #monthlyPickUp ul li a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

#mainArea #monthlyPickUp ul li div {
    text-align: center;
}

#mainArea #monthlyPickUp ul li p {
    margin-top: 5px;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.4;
}

#mainArea #monthlyPickUp ul li p.price {
    font-weight: bold;
    background: url(../images/sideBox01_seika.gif) left 2px no-repeat;
    padding-left: 18px;
}

#mainArea #monthlyPickUp ul li a p.price {
    color: #333;
}

#mainArea #vogeList {
    margin-bottom: 25px;
}

#mainArea #vogeList ul {
    margin-bottom: 15px;
}

#mainArea #vogeList ul li {
    width: 188px;
    float: left;
    margin-left: 18px;
}

#mainArea #vogeList ul li:first-child {
    margin-left: 0;
}

#mainArea #vogeList ul li dd {
    margin-top: 10px;
    font-size: 12px;
    font-size: 1.2rem;
}

#mainArea #vogeList .vogePrice01 {
    margin-top: 5px;
    font-weight: bold;
}

#mainArea #vogeList .vogePrice02 {
    margin-top: 5px;
    font-weight: bold;
    color: #cc0000;
}

#mainArea #vogeList a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

/*-------------------------------------
pagetop
---------------------------------------*/
p#pagetop {
    position: relative;
    width: 100%;
    max-width: 950px;
    height: 0;
    margin: 0 auto;
    text-align: center;
    z-index: 110 !important;
}

p#pagetop a {
    position: fixed;
    left: auto;
    display: block;
    width: 110px;
    height: 10px;
    margin-left: 850px;
    font-size: 12px;
    font-size: 1.2rem;
    background: #3f99b6;
    padding: 10px;
    color: #fff;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
}

p#pagetop .arrow {
    background: url(../images/icon_whitearrow02.png) left center no-repeat;
    padding-left: 18px;
}

/*-------------------------------------
footer
---------------------------------------*/
#footer {
    background: #3f99b6;
    color: #fff;
    font-size: 12px;
    font-size: 1.2rem;
}

#footer #footerWrap {
    width: 950px;
    margin: 0 auto;
}

#footer #footerWrap .logoL {
    width: 140px;
    float: left;
    margin-right: 140px;
    margin-top: 40px;
    padding-left: 10px;
}

#footer #footerWrap .copyright {
    width: 660px;
    float: left;
    margin-top: 60px;
}

/* footerAreaList */
#footer #footerAreaList {
    width: 940px;
    padding: 25px 0 25px 10px;
    line-height: 1.3;
}

#footerAreaList dl {
    width: 225px;
    float: left;
    margin-right: 10px;
}

#footerAreaList dl.last {
    width: 225px;
    float: left;
    margin: 0;
}

#footerAreaList dt {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 15px;
    background: url(../images/footer_tit.gif) left center no-repeat;
    padding-left: 15px;
}

#footerAreaList dd {
    padding-left: 15px;
    margin-bottom: 7px;
}

#footerAreaList a {
    color: #fff;
    background: url(../images/footer_icon.png) left 3px no-repeat;
    padding-left: 16px;
    text-decoration: none;
    display: inline-block;
}

#footerAreaList a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}

#loading {
    width: 100px;
    height: 100px;
    position: fixed;
    _position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
    z-index: 100;
}

#fade {
    width: 100%;
    height: 100%;
    background: #FFF;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 50;
    -ms-filter: "alpha( opacity=40 )";
    filter: alpha(opacity=40);
    opacity: 0.4;
}

/*====================================================

add-2014.12.26 s_uemura

====================================================*/
/*-------------------------------------
common
---------------------------------------*/
/* pageNavi */
ul.pageNavi {
    text-align: right;
}

ul.pageNavi li {
    display: inline-block;
    margin-right: 10px;
}

ul.pageNavi li.on {
    font-weight: bold;
}

ul.pageNavi li.arrowN {
    background: url(../images/icon_next.png) right center no-repeat;
    padding-right: 17px;
    min-height: 14px;
    font-weight: bold;
    text-decoration: underline;
}

ul.pageNavi li.arrowB {
    background: url(../images/icon_old.png) left center no-repeat;
    padding-left: 17px;
    min-height: 14px;
    font-weight: bold;
    text-decoration: underline;
}

ul.pageNavi li a {
    color: #666666;
}

/* slide CSS */
#slick_container {
    width: 530px;
    margin: 0 auto;
    position: relative;
}

#slick_container02 {
    width: 540px;
    margin: 0 auto;
    position: relative;
}

/*====================================================

add-2015.8.20 s_uemura

====================================================*/
/*-------------------------------------
common
---------------------------------------*/
/* newsArea */
#newsArea div.newsBox01 ul.newsTxt li {
    padding: 6px 0;
    border-top: 1px dotted #ccc;
    margin-bottom: 6px;
}

#newsArea div.newsBox01 ul.newsTxt li:first-child {
    padding: 0;
    border-top: none;
    margin-bottom: 6px;
}

#newsArea div.newsBox01 ul.newsTxt li dl {
    display: table;
}

#newsArea div.newsBox01 ul.newsTxt li dl dt {
    float: none;
    display: table-cell;
    width: 55px;
    vertical-align: top;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #777777;
    padding-top: 4px;
}

#newsArea div.newsBox01 ul.newsTxt li dl dd {
    float: none;
    display: table-cell;
    width: auto;
    vertical-align: top;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
}

#newsArea div.newsBox01 ul.newsTxt li dl dd a {
    display: inline-block;
    background: url(../images/icon_arrow01.png) left 5px no-repeat;
    padding-left: 10px;
}

#newsArea div.newsBox01 ul.newsTxt li dl dd a:hover {
    text-decoration: underline;
    color: #005982;
}

#newsArea div.newsBox01 p.reviewTitle {
    border-left: 8px solid #ff846c;
    padding-left: 8px;
    font-weight: bold;
    color: #666666;
    margin-bottom: 5px;
}

#newsArea div.newsBox01 ul.reviewBlog {
    display: table;
    width: 100%;
    table-layout: fixed;
    font-size: 12px;
    line-height: 1.4;
}

#newsArea div.newsBox01 ul.reviewBlog li {
    display: table-cell;
    padding-right: 5px;
}

#newsArea div.newsBox01 ul.reviewBlog li p.new {
    display: inline-block;
    background: url(../images/icon_new.gif) right center no-repeat;
    padding: 4px 40px 4px 5px;
}

#newsArea div.newsBox01 ul.reviewBlog li div {
    height: 70px;
    overflow: hidden;
}

#cookieTxt {
    text-align: center;
    border: solid 2px #cc0000;
    line-height: 1.5;
    margin-bottom: 20px;
}

#cookieTxt:hover {
    opacity: 0.7;
}

#cookieTxt span {
    display: block;
}

#cookieTxt span.caution {
    color: #cc0000;
    border-radius: 3px;
    background: #ffd93f;
    display: inline-block;
    margin-right: 5px;
    padding: 1px 5px;
}

#cookieTxt .tit {
    padding: 5px 0;
    background: #cc0000;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

#cookieTxt .txt {
    padding: 7px 0;
    color: #333;
    font-size: 14px;
    background: #fff;
}

.pickUpBox {
    border: 10px solid #178f86;
    border-top: none;
    border-radius: 3px;
    background: #fff;
}

.pickUpBox h3 {
    background: #178f86 !important;
    border-bottom: none !important;
    border-radius: 0 !important;
}

.pickUpBox h3 span {
    position: relative;
    width: 8em;
    height: 1em;
}

.pickUpBox .price {
    color: #cc0000 !important;
    background: none !important;
    padding-left: 0 !important;
    font-size: 1.35rem !important;
}

.pickUpBox .price:hover {
    color: #990000 !important;
}

.pickUpBox .pgList div {
    font-size: 1.2rem;
    line-height: 1.4;
}

.pickUpBox .pgList div p:nth-of-type(1) {
    float: left;
    width: 100px;
    margin-right: 10px;
}

.pickUpBox .pgList div p:nth-of-type(2) {
    float: left;
    width: calc(100% - 110px);
}

.pickUpBox .pgList div p:nth-of-type(3) {
    float: left;
}

.pickUpBox ul.pgList {
    margin-bottom: 0 !important;
}

.bookmarkBtnArea {
    background: #fff;
    padding: 0.7em 0;
}

.bookmarkBtnArea button {
    color: #fff;
    background: #e10000;
    border: none;
    border-bottom: solid 3px #990e0e;
    border-radius: 3px;
    display: block;
    margin: 0 auto;
    padding: 0.3em 1em;
    cursor: pointer;
}

.bookmarkBtnArea button:hover {
    background: #cc0000;
}

.bookmarkBtnArea button span {
    font-weight: bold;
    font-size: 1.25em;
}

.bookMark ul.pgList {
    border-radius: 0;
}